Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Closed]: My coppermine install is out of date and has been hacked- need help  (Read 5269 times)

0 Members and 1 Guest are viewing this topic.

dochlaggie

  • Coppermine newbie
  • Offline Offline
  • Posts: 11

My coppermine install is out of date and has been hacked- need help.

I need help.

The site is located at http://www.pomeranian.net/pom/

Beware when looking at the site as it has been hacked, so please do not allow any script to run.

I need urgently coppermine upgraded and maybe an upgrade to the theme.

I like the theme but the footer does not display in vista , I would also like to add videos to the site and a blog within the site. If i get the theme changed a bit , maybe would even like a crisper theme and similar colours.


Or maybe even a new install of joomla with a coppermine gallery.

I am open to ideas.


« Last Edit: October 03, 2008, 02:52:09 pm by Joachim Müller »
Logged

dochlaggie

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: My coppermine install is out of date and has been hacked- need help
« Reply #1 on: April 07, 2008, 02:18:56 pm »

O.K. I have worked on it myself.  The advantages of using a folder. I installed coppermine again using cpanel [ I know not a greta idea}. My theme works o.k. with this version. The version I have now is 1.4.16.

Then I renames the hacked folder something else and then renamed my new installation.

Now is there anyone that can help with the following 2 things-

1/ Is there anyway of tranferring my photos from the old installation, this would save hours of work, I dont want to have to reload all those hundreds of photos.
2/ Is anyone able to help me with the theme issue in vista. The footer not being visible really annoys me.

I am happy to pay for help.
Logged

dochlaggie

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: My coppermine install is out of date and has been hacked- need help
« Reply #2 on: April 07, 2008, 02:21:08 pm »

Forgot, there is one tiny thing annoying me as well- The album menu. I need someone to change this for me if possible.

Please private message me with an idea of cost involved.

Thanks in advance
Logged

dochlaggie

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: My coppermine install is out of date and has been hacked- need help
« Reply #3 on: April 07, 2008, 02:23:54 pm »

Ye again, I have also made a mistake in installing the coppermine gallery { I think}. Looking forward to hearing from people.
http://www.pomeranian.net/pom/

now safe to view.
Logged

tfischer

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Posts: 75
    • Fischersplace Photo Gallery
Re: My coppermine install is out of date and has been hacked- need help
« Reply #4 on: April 13, 2008, 04:08:42 am »

Ye again, I have also made a mistake in installing the coppermine gallery { I think}. Looking forward to hearing from people.
http://www.pomeranian.net/pom/

now safe to view.

WARNING to others:  The above URL still points to a hacked gallery (the current exploit which caused 1.4.17).  Since it's not clear to me what this exploit was trying to do, I thought it was worth a warning, especially since the above text states that it's clean.

-Tim
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.